@charset "utf-8";

/********************************************************
■ page Menu : 페이지 메뉴
********************************************************/
#nt_page_menu { overflow:hidden; border-radius: 0.8rem; border: 2px solid #2c3c95 !important; }
#nt_page_menu .h5 {background-color: #2c3c95; color:#fff; font-size: 1rem !important }
#nt_page_menu ul.off { display:none; }
#nt_page_menu li { padding:0; margin:0; position:relative; line-height:1.6; font-size: 1rem !important;}
#nt_page_menu .me-ul { gap: 1rem; }
#nt_page_menu .me-ul a { display:block; overflow:hidden; }
#nt_page_menu .tree-toggle { position:absolute; z-index:1; top:0; right:0; cursor:pointer; color:#aaa; }
#nt_page_menu .me-ul { background:#fff; }
#nt_page_menu .me-ul1 {	gap: 1rem; background:#fafafa; }
#nt_page_menu .me-li.active .me-a,
#nt_page_menu .me-li1.active .me-a1 { color:#e4498b; font-weight:800; }
#nt_page_menu .me-line1 .me-a1 { background:#eee; font-weight:bold; }